From: "deng jisheng" <[email-masked]>
Date: Sat, 23 Sep 2000 14:44:24 +0800

Hi, 
  I am a student just finished my MS program and want to continue the 
research work about MPLS. In the last three years, I spent most of my 
time on MPLS & TE. Now I am looking for an university which provides 
PhD program and has research interests in the MPLS related fields.
  My previous work includes carrying capability management and 
distribution. A distributed fair queue algorithm is designed and 
analysised in my thesis. Also implemented an MPLS TE test component on 
Liunx and NS moudles for my own use.
  To continue my work, I need some information on the Labs and Staff 
who are doing related research works. If there is a chance, please 
forward it to me. 
 
  Thanks in advance!
  
   Deng Jisheng 
   9/22/2000